
@media (max-width: 1000px) {

    body{
        width: 100%;
        overflow-x: hidden;
    }

    .container,
    .contact-box,
    .footer,
    .home-about,
    .contact-form{
        padding: 1rem;
    }

    .home-about img{
        width: 100%;
    }

    .menu{
        display: block;
    }

    .site-header .navbar ul{
        width: 100%;
        flex-direction: column;
        position: fixed;
        z-index: 999;
        top: 70px;
        left: 0;
        overflow: hidden;
        height: 0px;
        align-items: flex-start;
        background: var(--theme);
        transition: .4s ease-in-out;
        overflow-x: hidden;
    }

    .site-header .navbar ul.active{
        height: 320px;
        overflow: scroll;
    }

    .site-header .navbar ul li{
        width: 100%;
        display: block;
    }

    .site-header .navbar ul li a{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 15px;
    }

    .site-header .navbar ul li a:hover{
        background: #000;
    }

    .navbar .dropdown-menu .dropdown{
        position: static;
        width: 100%;
        height: auto;
        /* display: block; */
    }

    /* .navbar, */
    .header-right{
        display: none;
    }

    .hero_slide img,
    .home-contact iframe{
        height: 200px;
    }

    .home-about h1{
        font-size: 24px;
    }
    .home-about h3{
        font-size: 15px;
        margin-top: 15px;
    }

    .footer .col-4{
        margin-top: 20px;
    }

    .testimonial,
    .clients img{
        width: 50%;
    }

    .testimonial h3{
        font-size: 17px;
    }

    .service_info,
    .service_sidebar{
        width: 100%;
    }

    .service_sidebar{
        padding: 0;
    }

    .serviceImage img{
        height: 200px;
    }

    .product-card-2{
        flex-direction: column;
    }

    .product-card-2 img{
        width: 100%;
        margin-bottom: 10px;
    }

    
    .page_header{
        min-height: 150px;
        display: flex;
        justify-content: center;
        align-items: start;
        flex-direction: column;
    }

    .page_header h2{
        font-size: 20px;
    }

    .page_header p{
        font-size: 14px;
    }

}